Subject: Ticket Assigned - Refunded amount order # 6150194352
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 10:24:24 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refunded amount order # 6150194352 Greetings,

I hope this email finds you in good health. 
Regarding to order # 6150194352, I refused to collect the damaged item. Hence I requested to refund the amount which I paid through Tabby.
Just now I check my Tabby profile, paid the amount status is showing refunded to the card by the fact this amount is not appearing in my bank statement.
Please assist. 

Thanks & Best Regards

Qasim Sarwar
Enpro Oil & Gas Division
Mobile: 0532942496
Get Outlook for iOS
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4574444